AnsweredAssumed Answered

SugarCRM server Dependencies Document

Question asked by community-support on Jan 13, 2014
Latest reply on Sep 29, 2014 by Mark Willert
Dear All,

We are upgrading Apache and PHP on our servers. As fresh apache is compiled one, is there any specific list of modules required to run Sugar smoothly?

What I need is

1. Specific List of Apache modules required for SugarCRM

2. Specific List of PHP modules required for SugarCRM

Any help or suggestions are welcome.

[B]Environment Details:[/B]

SugarCRM Enterprise Edition 6.2.4

Oracle 11g

PHP 5.5.6

Apache 2.4.6

Regards,

Sagar Salunkhe

(from SagarCRM)

Outcomes